Function
findTagKey
Find a tag by its key for a BamTagsDict object.
findTagKey(idx, tagsDict, name)
Include Headers
seqan/bam_io.h
Parameters

idx | Index of the tag with the given key. Types: unsigned
tagsDict | The BamTagsDict to retrieve data from.
name | Name of the key to find. Types: CharString

Return Values
bool, indicating whether such a key could be found.
Member of
BamTagsDict
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57